CVE-2008-4781

2008-10-29T10:22:38
ID CVE-2008-4781
Type cve
Reporter NVD
Modified 2017-09-28T21:32:21

Description

Directory traversal vulnerability in update.php in MyKtools 2.4 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the langage parameter.